/*-------------dropdown menu------------------*/
#dropmenudiv{
position:absolute;
font-family: Helvetica, Arial, Geneva, sans-serif; 
font-size:12px;
line-height:31px;
z-index:1000;

padding:0px;

margin:-188px;
margin-bottom:0px;
margin-left:0px;

}

#dropmenudiv a{
width:225px;
height:18px;
display:block;
text-indent:10px;
color:#aaaaaa;
text-decoration: none;
line-height:20px;
background-color:#000000;
padding-bottom:3px;
border-top:#2f2f2f thin  solid; 
border-left:#2f2f2f  thin  solid; 
border-right:#2f2f2f  thin  solid; 

}

#dropmenudiv a:hover{ /*hover background color*/
color: #acc03c;
}
/*-------------end dropdown menu------------------*/
